Subject: New Reply Received - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 06:23:21 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div class="ydp5c3bb679yahoo-style-wrap" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 13px">
<div></div>
        <div dir="ltr">Hi</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thanks for your email. I have actually passed the shop and checked. My order was already there but I never received a message that it was ready nor was the status updated on the website so I go and collect. It seems there is a glitch in your online system.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thanks</div>
<div dir="ltr">Suzan</div>
<div dir="ltr"><br></div>
<div><br></div>
        
        </div>
<div id="ydp3cd3dc36yahoo_quoted_6877729756" class="ydp3cd3dc36yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Monday, 22 March 2021, 09:11:47 GMT+3, Max &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydp3cd3dc36yiv2948577287"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Suzan,<br><br>Thank you for contacting us.<br><br>We are truly sorry for the delay caused in resolving the issue. We can understand your concern and your disappointment here. This is surely not the experience we want our customers to have when they shop with us.<br><br>We would like to inform you that we have escalated the issue to the relevant team resolve it on a top priority.<br><br>We really appreciate your understanding and cooperation. </div>
<div dir="ltr">​</div>
<div dir="ltr">Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2272196